﻿@model Portal_Proveedor.Models.Registro.Registro
@{
    ViewBag.Title = "Cambiar clave";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<br />
<div class="cotainer">
    @using (Html.BeginForm("CambioClave", "Administracion", FormMethod.Post, new { enctype = "multipart/form-data", @class = "form-horizontal" }))
    {
        
        <fieldset>
            <!-- Form Name -->
            <legend>Cambio de clave</legend>
            <div class="form-group">
                <label class="col-md-4 control-label" for="fname">Usuario</label>
                <div class="col-md-4">
                    @Html.TextBoxFor(m => m.UserName, null, new { id = "usuario", name = "usuario", placeholder = "Usuario", required = "", @class = "form-control input-md", title = "Ingrese el usuario al que desea cambiarle la clave" })

                </div>
            </div>

            <!-- Button (Double) -->
            <div class="form-group">
                <label class="col-md-4 control-label" for="save"></label>
                <div class="col-md-8">
                    <input type="submit" value="Cambiar clave" class="btn btn-info" />
                   
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-10" style="text-align:center;">

                    @Html.ValidationMessageFor(m => m.UserName, "", new { @class = "text-success" })
                    @Html.ValidationMessageFor(m => m.msjError, "", new { @class = "text-danger" })

                </div>
            </div>
        </fieldset>
    }
</div>